Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.sasn1
Interface Asn1OctetString

All Known Implementing Classes:
  BerOctetString, DerOctetString

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public interface Asn1OctetString

Method Summary
`java.io.InputStream` | `getOctetStream()` Deprecated.

Method Detail

### getOctetStream

    java.io.InputStream getOctetStream()

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD